Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232746 - template file for db2bak.pl fails due to variable/path mismatches
Summary: template file for db2bak.pl fails due to variable/path mismatches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Command Line Utilities
Version: 1.0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks: FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-03-17 01:19 UTC by Noriko Hosoi
Modified: 2015-12-07 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 17:03:02 UTC


Attachments (Terms of Use)
cvs diff template-db2bak.pl.in (deleted)
2007-03-17 01:22 UTC, Noriko Hosoi
no flags Details | Diff
cvs commit message (deleted)
2007-03-19 17:51 UTC, Noriko Hosoi
no flags Details

Description Noriko Hosoi 2007-03-17 01:19:58 UTC
Description of problem:
[db2bak.pl]
The command line utility fails due to a variable mismatch and a path mismatch. :(

Also, we should add all the command line utilities to the acceptance test...

Comment 1 Noriko Hosoi 2007-03-17 01:22:15 UTC
Created attachment 150296 [details]
cvs diff template-db2bak.pl.in

Bugs:
1. a wrong variable was referred.
2. there was an extra "bak/" in the path.

Comment 2 Noriko Hosoi 2007-03-19 17:51:27 UTC
Created attachment 150399 [details]
cvs commit message

Reviewed by Rich (Thank you!)

Checked in into HEAD.


Note You need to log in before you can comment on or make changes to this bug.